# Generated by Django 4.2 on 2023-04-11 05:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0005_remove_pago_localidad_alter_pago_cliente_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pago',
            name='concepto',
            field=models.CharField(choices=[('MENSUALIDAD', 'MENSUALIDAD'), ('ABONO DE INSTALACIÓN', 'ABONO DE INSTALACIÓN'), ('MENSUALIDAD Y ABONO DE INSTALACIÓN', 'MENSUALIDAD Y ABONO DE INSTALACIÓN')], default='MENSUALIDAD', max_length=250),
        ),
    ]
